[BackGround]
image=image\cdbkg.jpg
ButtonFontColor=000,080,255
[programme]
programmenumber=2

[programme1]
buttonnumber=3
button1_txt=授权协议
button1_exe=神思验证机具\许可协议.txt
button1_left=443
button1_top =125

button2_txt=安装"二代身份证验证系统"
button2_exe=神思验证机具\神思第二代身份证验证系统.exe
button2_left=443
button2_top =150

button3_txt=验证系统帮助文档
button3_exe=神思验证机具\ss628(100).chm
button3_left=443
button3_top =175

[programme2]
buttonnumber=2

button1_txt=拷贝授权文件
button1_exe=Termb.Lic
button1_left=443
button1_top =200

button2_txt=浏览光盘
button2_exe=
button2_left=443
button2_top =225


